## r-cran-benchmarkmedata 1.0.4

=== DESCRIPTION ===
Type: Package
Package: benchmarkmeData
Title: Data Set for the 'benchmarkme' Package
Version: 1.0.4
Authors@R: 
    person(given = "Colin",
           family = "Gillespie",
           role = c("aut", "cre"),
           email = "csgillespie@gmail.com",
           comment = c(ORCID = "0000-0003-1787-0275"))
Maintainer: Colin Gillespie <csgillespie@gmail.com>
Description: Crowd sourced benchmarks from running the
    'benchmarkme' package.
License: GPL-2 | GPL-3
URL: https://github.com/csgillespie/benchmarkme-data
BugReports: https://github.com/csgillespie/benchmarkme-data/issues
Depends: R (>= 3.5.0)
Imports: dplyr, graphics, tibble, utils
Suggests: benchmarkme, covr, DT, testthat
Encoding: UTF-8
LazyData: TRUE
RoxygenNote: 7.1.0
NeedsCompilation: no
Packaged: 2020-04-23 14:36:15 UTC; ncsg3
Author: Colin Gillespie [aut, cre] (<https://orcid.org/0000-0003-1787-0275>)
Repository: CRAN
Date/Publication: 2020-04-23 15:10:02 UTC

=== debian/changelog ===
r-cran-benchmarkmedata (1.0.4-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 13:49:59 +0200

r-cran-benchmarkmedata (1.0.4-1) unstable; urgency=medium

  * Initial release (closes: #993761)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 11:19:28 +0200

=== debian/control ===
Source: r-cran-benchmarkmedata
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-dplyr,
               r-cran-tibble
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-benchmarkmedata
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-benchmarkmedata.git
Homepage: https://cran.r-project.org/package=benchmarkmeData
Rules-Requires-Root: no

Package: r-cran-benchmarkmedata
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R data set for the 'benchmarkme' package
 This GNU R package crowd sourced benchmarks from running the
 'benchmarkme' package.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/benchmarkmeData_([-\d.]*)\.tar\.gz

## r-cran-benchmarkmedata 2.0.0

=== debian/changelog ===
r-cran-benchmarkmedata (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 28 Jan 2026 08:51:53 +0900

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,11 @@
                dh-r,
                r-base-dev,
                r-cran-dplyr,
-               r-cran-tibble
-Standards-Version: 4.6.0
+               r-cran-rlang,
+               r-cran-tibble,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-benchmarkmedata
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-benchmarkmedata.git
 Homepage: https://cran.r-project.org/package=benchmarkmeData

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-benchmarkme,
        r-cran-dt,
        r-cran-testthat
Restrictions: allow-stderr
